/* Fonts */
/*=======*/

@font-face {
   font-family: OpenSans;
   src: url( images/OpenSans-Regular-webfont.eot );
   src: local('Ø'), url( images/OpenSans-Regular-webfont.woff) format('woff'), url( images/OpenSans-Regular-webfont.ttf) format('truetype');
   font-family: OpenSans-Light;
   src: url( images/OpenSans-Light-webfont.eot );
   src: local('Ø'), url( images/OpenSans-Light-webfont.woff) format('woff'), url( images/OpenSans-Light-webfont.ttf) format('truetype');
}

/* Allgemeine Definitionen */
body     { background-color: #FFFFFF; font-family: OpenSans,"Arial",Helvetica,sans-serif; font-size: 1.5em; line-height: 1.3em;}
h1       { font-size: 1.4em; color: black; }
h2       { font-size: 1.1em; color: black; margin-top: 2em; }
h3       { font-size: 1em; color: black; }
p        { font-size: 1em; }
ol       {}
li       { list-style-image: url(images/aufz_punkt.png); font-stretch:narrower; }
a        { text-decoration:none; color: #3A62A7; }
a:hover  { color: black; }
table    { border: 1px solid black; caption-side:top; border-collapse:collapse; background-color: #F8FBFB;}
td       { border: 1px solid gray; padding-left: .3em; padding-right: .4em; font-size: 0.9em; }
dt       { display: inline-block; width: 1em;}
dd       { display: inline; }

/* Definitionen für Divs und IFrames*/
#RahmenDiv {
  position: absolute;
  left: 5%;
  right: 5%;
}
#HeadDiv {
  background-color: #FFFFFF;
  border: 0;
  padding: 2pt;
  top: 5px;
}
#MenuDiv {
  background-color: #FFFFFF;
  border: 0;
  padding: 2pt;
}

#LineDiv  { height: 5pt;}
#Line1Div { float:left; width:16.7%; background-color: #3A62A7; height: 5pt;}
#Line2Div { float:left; width:16.6%; background-color: #4B97CD; height: 5pt;}
#Line3Div { float:left; width:16.6%; background-color: #2BB7C7; height: 5pt;}
#Line4Div { float:left; width:16.6%; background-color: #76C9DF; height: 5pt;}
#Line5Div { float:left; width:16.6%; background-color: #91C581; height: 5pt;}
#Line6Div { float:left; width:16.7%; background-color: #67AF23; height: 5pt;}
ul.menu { display: inline; }
li.menu { display: inline; list-style: none; padding-right: 1em;
}
#ContentDiv {
  background-color: #E0EEEE;
  background: -moz-linear-gradient(top, #E0EEEE, #F8FFFF);
  background: -webkit-linear-gradient(top, #E0EEEE, #F8FFFF);
  background: -o-linear-gradient(top, #E0EEEE, #F8FFFF);
  background: -ms-linear-gradient(top, #E0EEEE, #F8FFFF);
  background: linear-gradient(top, #E0EEEE, #F8FFFF);
  padding: 1em;
  min-width: 50%;
  min-height: 50%;
}

img.left  { width: 50%; float: left;  margin-right: 10px; margin-bottom: 5px; cursor: pointer; }
img.left3 { width: 33%; float: left;  margin-right: 10px; margin-bottom: 5px; cursor: pointer; }
img.left5 { width: 20%; float: left;  margin-right: 10px; margin-bottom: 5px; cursor: pointer; }
img.right { width: 50%; float: right; margin-left:  10px; margin-bottom: 5px; cursor: pointer; }
img.right3{ width: 33%; max-width:8em; float: right; margin-left:  10px; margin-bottom: 5px; cursor: pointer; }
img.right5{ width: 20%; max-width:8em; float: right; margin-left:  10px; margin-bottom: 5px; cursor: pointer; }

.Rahmen { border: 1px solid black; padding: 1em; background-color: #F8FBFB; }

p.kein_Abstand { margin-bottom:0px; }
ul.kein_Abstand { margin-top:0px; }

.hagen_error { font-size: 2em; background-color: red; }

